RubyGems Navigation menu

hypa 0.0.2

Web Framework to make Hypermedia APIs

Versionen:

  1. 0.0.2 - May 04, 2013 (8 KB)
  2. 0.0.1 - May 03, 2013 (8,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (4):

Besitzer:

Autoren:

  • Nicolas Mérouze

SHA 256-Prüfsumme:

8bc65ade1f4b0d257b834d383a85798342ddb9aa06ac5190382e5ec196e5409f

Downloads insgesamt 4.980

Für diese Version 2.857

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 1.9.3

Links: